import { jsx } from "react/jsx-runtime";
import { Orange as Orange$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Orange = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Orange", ...props, children: /* @__PURE__ */ jsx(Orange$1, { weight: variant }) });
  }
);
Orange.displayName = "Orange";
Object.assign(Orange, { isGdsIcon: true });
export {
  Orange
};
